/* *************************** 
   Navigation
   ***************************/
#nav_list li a {
 color: #012191;
     font-size:11pt;
    padding-top:4px;
    padding-bottom:4px;
    margin-top:4px;
    margin-bottom:4px;
}

/* *************************** 
   Typography
   ***************************/
#nav_list li.selected a,
.product_info a {
	color: #111;
}
.product_info a:hover {
	color: #00519d;
}
.product_info span.special_price {
 color: #004e96;
}
#form_mailinglist label {
	color: #015ca2;
}
#header #member_login a {
	color: #0074b7;
}
#nav_top li a {
 color: #0252a1;
}
#copyright {
 padding-left: 40px;
 padding-top: 40px;
 margin-top: -20px;
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/logo_footer.jpg) no-repeat 36px 0;
}

/* *************************** 
   Images
   ***************************/

#header h1 {
	float: left;
    width: 375px;
    height: 67px;
    background: url(/App_Themes/YLN/yourlocalnewsagent/images/logo.png) no-repeat;
    text-indent: -9999px;
}
#nav_top {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_nav_top.png) no-repeat;
}
#nav_top li a {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_navitem.png) 100% -52px no-repeat;
}
#nav_top li a span {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_navitem.png) 0 0 no-repeat;
}
#nav_top li.selected a {
	background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_navitem.png) 100% -78px no-repeat;
}
#nav_top li.selected a span {
	background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_navitem.png) 0 -26px no-repeat;
}
#nav_top ul ul li {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_subnav.gif) 0 6px no-repeat;
}
#nav_heading {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_navleft_heading.png) no-repeat;
}
#nav_list li a {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_navleft_item.gif) 100% 0 no-repeat;
 background-color: #e2e7fa;
}
#maincontent_middle h2 {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_productlist_heading.jpg) no-repeat;
}
.buttons .product_qty {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_product_qty.png) no-repeat;
}
#cart {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_cart.png) no-repeat;
}
.sidebox h3 {
 background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_sidebox_h3.png) no-repeat;
}
.first {
	background: url(/App_Themes/YLN/yourlocalnewsagent/images/img_footer_tag1.jpg) no-repeat;
}
.second {
	background: url(/App_Themes/YLN/yourlocalnewsagent/images/img_footer_tag2.jpg) no-repeat;
}
.third {
	background: url(/App_Themes/YLN/yourlocalnewsagent/images/img_footer_tag3.jpg) no-repeat;
}
.fourth {
	background: url(/App_Themes/YLN/yourlocalnewsagent/images/img_footer_tag4.jpg) no-repeat;
}
.fifth {
	background: url(/App_Themes/YLN/yourlocalnewsagent/images/img_footer_tag5.jpg) no-repeat;
}